@charset "utf-8";
/* CSS Document */
body{margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; font-family:Arial, Helvetica, sans-serif;color:#000000; font-size:12px; text-decoration:none; background-color:#FFFFFF; background-image:url(../images/body_bg.jpg); background-position:top; background-repeat:repeat-x;}

img{border:0px; behavior:url(htc/iepngfix.htc);}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.main_div{ width:1003px; height:auto; margin:0 auto; background-color:#;}

.index_slate{ background-image:url(../images/logo.gif); width:264px; height:300px; background-position:top; background-repeat:no-repeat; float:left;}

.menu_top{ float:left; margin-top:63px;}

.flash_banner_border{ border-bottom-color:#FFFFFF; border-bottom-style:solid; border-bottom-width:10px; border-top-color:#FFFFFF; border-top-style:solid; border-top-width:10px; border-left-color:#FFFFFF; border-left-style:solid; border-left-width:10px; border-right-color:#FFFFFF; border-right-style:solid; border-right-width:10px; width:870px; height:359px; margin-top:-179px; margin-left:63px; float:left; position:relative; z-index:-1;}

.flash_banner_border2{ border-bottom-color:#FFFFFF; border-bottom-style:solid; border-bottom-width:10px; border-top-color:#FFFFFF; border-top-style:solid; border-top-width:10px; border-left-color:#FFFFFF; border-left-style:solid; border-left-width:10px; border-right-color:#FFFFFF; border-right-style:solid; border-right-width:10px; width:870px; height:262px; margin-top:-179px; margin-left:63px; float:left; position:relative; z-index:-1;}

.index_leaf{ background-image:url(../images/leaf_left.jpg); width:90px; height:109px; background-position:top; background-repeat:no-repeat; margin-top:-54px; margin-left:5px; position:relative; z-index:-2; float:left;}

.inner_leaf{ background-image:url(../images/inner_leaf.jpg); width:90px; height:109px; background-position:top; background-repeat:no-repeat; margin-top:-53px; margin-left:5px; position:relative; z-index:-2; float:left;}

.index_iresh_left{ float:left; margin-top:-37px; padding-left:73px; width:585px; background-color:#;}

.index_iresh_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; padding-top:5px;}

.newsletter_top{ background-image:url(../images/news_latter_top.png); width:291px; height:37px; background-position:top; background-repeat:no-repeat; behavior:url(htc/iepngfix.htc); margin-top:-100px;}
.newsletter_top2{ background-image:url(../images/news_latter_top_inner.png); width:292px; height:36px; background-position:top; background-repeat:no-repeat; behavior:url(htc/iepngfix.htc); margin-top:-101px; margin-left:45px;}

.newsletter_bg{ background-image:url(../images/bg_sublink.jpg); width:301px; height:172px; background-position:top; background-repeat:no-repeat;}
.newsletter_bg2{ background-image:url(../images/bg_sublink.jpg); width:301px; height:172px; background-position:top; background-repeat:no-repeat; margin-left:45px; position:relative; z-index:2;}
.newsletter_bg3{ background-image:url(../images/bg_gallery.jpg); width:301px; height:172px; background-position:top; background-repeat:no-repeat; margin-left:45px; position:relative; z-index:2;}

.index_more{ float:right; margin-right:50px; margin-top:5px; position:relative; z-index:100;}

.our_mission{ background-image:url(../images/our_mission.jpg); width:321px; height:410px; background-position:top; background-repeat:no-repeat; float:left;}

.our_vision{ background-image:url(../images/our_vision.jpg); width:305px; height:366px; background-position:top; background-repeat:no-repeat; float:left; margin-top:44px;}

.our_vision_right{ background-image:url(../images/latest_news.jpg); width:326px; height:220px; background-position:top; background-repeat:no-repeat; float:left; margin-left:25px;}
.our_vision_right2{ background-image:url(../images/latest_news.jpg); width:326px; height:220px; background-position:top; background-repeat:no-repeat; margin-left:45px; float:left; position:relative; z-index:2; margin-top:-2px;}

.mission_vision_div{ float:left; margin-top:-50px; margin-left:7px;}

.index_mission_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:left; padding-top:120px; padding-left:55px; width:240px; background-color:#;}

.index_vision_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:left; padding-top:70px; padding-left:20px; width:260px; background-color:#;}

.index_news_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; padding-top:0px; padding-left:35px; width:255px; background-color:#;}
.index_news_txt2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; padding-top:5px; padding-left:35px; width:255px; background-color:#;}

.index_octopus{ background-image:url(../images/octopus.jpg); width:133px; height:138px; background-position:top; background-repeat:no-repeat; margin-left:620px; margin-top:-400px; position:absolute; z-index:-1; margin-bottom:0px;}

.about_octopus2{ background-image:url(../images/octopus.jpg); width:133px; height:138px; background-position:top; background-repeat:no-repeat; margin-left:0px; margin-top:0px; position:absolute; z-index:1; margin-bottom:0px; margin-top:-42px; margin-left:6px;}


.news_spliter{ background-image:url(../images/new_spliter.jpg); width:241px; height:13px; background-position:top; background-repeat:no-repeat; margin-left:40px; margin-top:5px;}

.news_div{ padding-top:60px;}

.index_subscribe{ width:118px; height:39px; background-position:top; background-repeat:no-repeat; margin-left:171px; margin-top:16px;}

.tree{ background-image:url(../images/tree_left.jpg); width:218px; height:283px; background-position:top; background-repeat:no-repeat; float:left; margin-left:6px; position:relative; z-index:1;}
.tree2{ background-image:url(../images/tree_inner_left.jpg); width:216px; height:278px; background-position:top; background-repeat:no-repeat; float:left; margin-left:6px; position:relative; z-index:1; margin-top:-213px;}

.event_gallery{ background-image:url(../images/event_gallery.jpg); width:408px; height:201px; background-position:top; background-repeat:no-repeat; float:left;}

.index_gallery_img{ float:left; margin-top:25px;}
.index_gallery_img2{ float:left; margin-top:35px;}
.index_gallery_img3{ float:left; margin-top:40px;}

.indx_gallery_more{ float:right; margin-right:35px; margin-top:-18px;}

.index_quick_enquiry{ background-image:url(../images/quick_enquiry.jpg); width:371px; height:254px; background-position:top; background-repeat:no-repeat; float:left; margin-top:-140px; padding-top:15px;}

.about_quick_enquiry{ background-image:url(../images/quick_enquiry_inner.jpg); width:371px; height:254px; background-position:top; background-repeat:no-repeat; float:left; margin-top:0px; margin-left:19px; padding-top:15px;}

.grass{ background-image:url(../images/btm_repeat.jpg); width:100%; height:65px; background-position:top; background-repeat:repeat-x; margin-top:-64px; float:left;}
.grass2{ background-image:url(../images/btm_repeat.jpg); width:100%; height:65px; background-position:top; background-repeat:repeat-x; margin-top:0px;}


.bottom_baby{ background-image:url(../images/baby_btm.png); width:100px; height:104px; background-position:top; background-repeat:no-repeat; float:right; margin-top:-39px;}

.index_quick_inputdiv{ padding-top:75px; padding-left:55px;}
.index_quick_inputdiv2{ padding-top:10px; padding-left:55px;}

.index_quick_input_box{ border-bottom-color:#e4cca0; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#e4cca0; border-left-style:solid; border-left-width:1px; border-top-color:#e4cca0; border-top-style:solid; border-top-width:1px; border-right-color:#e4cca0; border-right-style:solid; border-right-width:1px; background-color:#e4cca0; width:255px; height:22px; font-family:Tahoma; font-size:12px; color:#4a190d; padding-left:10px; padding-top:5px; outline: 0 none; -moz-outline: 0 none;}

.index_quick_submit{ margin-top:7px; margin-left:202px;}

.index_newsletterinput_div{ padding-top:45px; padding-left:50px;}
.index_newsletterinput_div2{ padding-top:17px; padding-left:50px;}

.index_newsleter_inpurbox{ border-bottom-color:#CCCCCC; border-bottom-style:solid; border-bottom-width:0px; border-left-color:#CCCCCC; border-left-style:solid; border-left-width:0px; border-top-color:#CCCCCC; border-top-style:solid; border-top-width:0px; border-right-color:#CCCCCC; border-right-style:solid; border-right-width:0px; width:205px; height:16px; background-color:#; font-family:Tahoma; font-size:12px; color:#999999; outline: 0 none; -moz-outline: 0 none;}

.about_left{ float:left; margin-top:0px; margin-left:60px; margin-top:0px; width:536px; background-color:#FFFFFF; margin-bottom:220px; padding-top:0px; padding-left:15px;}

.about_left_gap{ margin-top:0px; margin-left:60px; margin-top:0px; width:400px; height:5px; background-color:#FFFFFF; margin-bottom:220px; position:relative; z-index:-3; padding-top:20px; padding-left:15px;}

.about_right{ float:left; width:335px; height:auto; background-color:#FFFFFF;}

.inner_banner_btm{ background-image:url(../images/inner_banner_btm.jpg); width:569px; height:35px; background-position:top; background-repeat:no-repeat; margin-top:-56px; margin-left:95px; float:left;}

.inner_top_gap{ width:575px; height:21px; background-position:top; background-repeat:no-repeat; margin-top:-21px; margin-left:85px; background-color:#FFFFFF; float:left;}

.about_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; padding-top:5px;}
	.about_txt a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; text-decoration:none;}
		.about_txt a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; text-decoration:underline;}

.about_hand{ float:left; width:117px; height:66px; background-position:top; background-repeat:no-repeat; margin-top:-220px; margin-left:260px;}

.facility_after_care{ margin-top:20px; margin-bottom:5px;}

.address_left{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; line-height:18px; padding-left:10px; width:240px; background-color:#; padding-top:10px; padding-bottom:10px;}

.contact_input_box_img{ background-image:url(../images/input_box.jpg); width:228px; height:32px; background-position:top; background-repeat:no-repeat; float:left; padding-left:12px; margin-top:7px;}

.contact_input_box_img2{ background-image:url(../images/input_box_fax.jpg); width:228px; height:32px; background-position:top; background-repeat:no-repeat; float:left; padding-left:12px; margin-top:7px;}

.contact_textarea_img{ background-image:url(../images/contact_comment_box.jpg); width:465px; height:98px; background-position:top; background-repeat:no-repeat; float:left; padding-left:15px; margin-top:7px;}

.contact_inpurbox{ border-bottom-color:#CCCCCC; border-bottom-style:solid; border-bottom-width:0px; border-left-color:#CCCCCC; border-left-style:solid; border-left-width:0px; border-top-color:#CCCCCC; border-top-style:solid; border-top-width:0px; border-right-color:#CCCCCC; border-right-style:solid; border-right-width:0px; width:194px; height:18px; background-color:#; font-family:Tahoma; font-size:12px; color:#999999; margin-top:7px; margin-left:5px; outline: 0 none; -moz-outline: 0 none;}
	
.contact_textarea{ border-bottom-color:#CCCCCC; border-bottom-style:solid; border-bottom-width:0px; border-left-color:#CCCCCC; border-left-style:solid; border-left-width:0px; border-top-color:#CCCCCC; border-top-style:solid; border-top-width:0px; border-right-color:#CCCCCC; border-right-style:solid; border-right-width:0px; width:440px; height:75px; background-color:#; font-family:Tahoma; font-size:12px; color:#999999; margin-top:10px; margin-left:5px; outline: 0 none; -moz-outline: 0 none;}

.contact_require{ font-family:Tahoma; font-size:12px; color:#999999; float:left; padding-top:8px; margin-right:-20px; position:relative; z-index:1;}

.contact_star{ font-family:Tahoma; font-size:13px; font-weight:bold; color:#FF3300; padding-top:10px; float:left; padding-left:220px; padding-right:5px;}

.contact_submit{ float:left; margin-top:-8px; margin-left:11px;}

.contact_clear{ float:left; margin-top:15px;}

.overview{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; padding-left:0px; padding-top:40px; float:left; background-color:#; width:230px;}
	.overview a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		.overview a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		
.overview_gallery{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; padding-left:0px; padding-top:20px; float:left; background-color:#; width:210px;}
	.overview_gallery a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		.overview_gallery a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		
.overview2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; padding-left:0px; padding-top:0px; float:left; background-color:#; width:220px;}
	.overview2 a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		.overview2 a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; text-decoration:none;}
		
.overview_bull{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:bold;}
.overview_bull2{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000000; font-weight:bold; float:left; padding-right:5px; padding-top:2px;}

.play_sub_head{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold; padding-bottom:5px;}

.bull_txt{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; color:#000000; padding-top:5px; float:left;}

.bullet{ background-image:url(../images/bullet.gif); width:20px; height:21px; background-position:top; background-repeat:no-repeat; float:left; margin-top:40px; margin-left:30px;}
.bullet2{ background-image:url(../images/bullet.gif); width:20px; height:21px; background-position:top; background-repeat:no-repeat; float:left; margin-top:0px; margin-left:30px;}
.bullet_gallery{ background-image:url(../images/bullet.gif); width:20px; height:21px; background-position:top; background-repeat:no-repeat; float:left; margin-top:20px; margin-left:50px;}
.bullet_gallery2{ background-image:url(../images/bullet.gif); width:20px; height:21px; background-position:top; background-repeat:no-repeat; float:left; margin-top:0px; margin-left:50px;}

.out-form_txt{ font-family:Tahoma; color:#000000; text-align:center; padding-top:50px;  font-size:12px; line-height:20px;}
.back_form{ font-family:Tahoma; font-size:12px; color:#FF3300; text-decoration:none; padding-top:20px; text-align:center; font-weight:bold;}
	.back_form a{ font-family:Tahoma; font-size:12px; color:#FF3300; text-decoration:underline; font-weight:bold;}
		.back_form a:hover{ font-family:Tahoma; font-size:12px; color:#FF3300; text-decoration:none; font-weight:bold;}
				.back_form a:focus,.back_form a:active{ outline: 0 none; -moz-outline: 0 none;}
				
.gallery_thumb_bg{ width:110px; height:95px; background-position:top; background-repeat:no-repeat; margin-top:-88px; position:relative; z-index:1; margin-right:20px;}

.gallery_thumb_pic{ padding-left:10px;}

.gallery_thumb_top{ padding-top:20px;}

.footer_txt{ font-family:Tahoma; font-size:10px; color:#000000; float:left; padding-top:52px;}

.footer_txt_index{ font-family:Tahoma; font-size:10px; color:#000000; float:left; padding-top:52px; padding-left:235px;}

.news_scroll_area{ background-color:#CCCCCC; height:150px; margin-top:55px;}

.link_logo_img{ margin-top:-7px; margin-left:5px; position:relative; z-index:1;}
.link_logo_img2{ margin-top:-20px; margin-left:5px;}




